From 8e616ba7e983abb49c755c306e6bde784ac11209 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Wed, 29 Aug 2012 11:43:56 +0200
Subject: @controller is now a helper method

--HG--
extra : source : 2cfddb3bf7963f0212f11577e70c287b2894286f
---
 lib/redmine/menu_manager/menu_helper.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/lib/redmine/menu_manager/menu_helper.rb b/lib/redmine/menu_manager/menu_helper.rb
index 23a437e..6db5539 100644
--- a/lib/redmine/menu_manager/menu_helper.rb
+++ b/lib/redmine/menu_manager/menu_helper.rb
@@ -15,7 +15,7 @@
 module Redmine::MenuManager::MenuHelper
   # Returns the current menu item name
   def current_menu_item
-    @controller.current_menu_item
+    controller.current_menu_item
   end
 
   # Renders the application main menu
-- 
1.7.1


